.textinput {
    width: 400px;
}

.numinput {
    width: 100px;
}

.contenu {
    padding: 20px;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50%;
    width: 160px;
    height: 160px;
    margin: 0 auto;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

#loader {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 100px;
}

.form-group.has-error .help-block {
    display: block;
}

.form-group .help-block {
    display: none;
}


.radioinsc {
    float:none !important;
    margin: 0 10px 0 -15px !important;
}

.saisie1 {
    float: left;
    width: 50%;
}

.saisie2 {
    float: left;
    width: 100%;
}

.infos {
    font-size: 14px;
    font-weight: normal !important;
    float: left;
    width: 50%;
    padding-top: 50px;
}

.textinfos {
    font-size: 14px;
    height: 30px;
    cursor: default !important;
/*    border: none !important;*/
    background-color: transparent !important;
    color: #333 !important;
}

.formgroupinfos {
    margin-bottom: 1px;
}

.labelinfos {
    font-weight: normal !important;
    padding-right: 10px;
}

